.related-tutorials {
        max-width: 1224px !important;
        border-top-width: 3px;
        border-style: solid;
        --tw-border-opacity: 1;
        border-top-color: rgb(62 62 67 / var(--tw-border-opacity));
        padding-top: 16px
}

    .related-tutorials__title {
        margin-bottom: 24px;
        margin-top: 0px;
        font-family: rift, sans-serif;
        font-size: 28px;
        line-height: 36px;
        letter-spacing: 0.67px;
        --tw-text-opacity: 1;
        color: rgb(62 62 67 / var(--tw-text-opacity));
        font-weight: 600
}

    @media (min-width: 782px) {

    .related-tutorials__title {
                font-size: 32px;
                line-height: 40px;
                letter-spacing: 0.77px
        }
        }

    .related-tutorials__cards {
        margin-bottom: 56px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        row-gap: 40px
}

    @media (min-width: 920px) {

    .related-tutorials__cards {
                margin-bottom: 72px;
                justify-content: flex-start;
                gap: 49px
        }
        }

    .related-tutorials__card {
        position: relative;
        max-width: 100%
}

    @media (min-width: 520px) {

    .related-tutorials__card {
            max-width: calc(50% - 17px)
    }
        }

    @media (min-width: 920px) {

    .related-tutorials__card {
            max-width: calc(25% - 37px)
    }
        }

    .related-tutorials__card-image {
        height: 100%;
        max-height: 193px;
        min-height: 193px;
        width: 100%;
        overflow: hidden
}

    .related-tutorials__card-image img {
        height: 100%;
        width: 100%;
        -o-object-fit: cover;
           object-fit: cover;
        transition-property: 0.25s;
        transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
        transition-duration: 150ms
}

    .related-tutorials__card-data {
        margin-top: 16px
}

    .related-tutorials__card-data .title {
        font-family: rift, sans-serif;
        font-size: 24px;
        line-height: 32px;
        letter-spacing: 0.58px;
        --tw-text-opacity: 1;
        color: rgb(62 62 67 / var(--tw-text-opacity));
                font-weight: 600
}

    .related-tutorials__card-data .description {
        margin-top: 16px;
        font-family: Montserrat, sans-serif;
        font-size: 16px;
        line-height: 24px;
        --tw-text-opacity: 1;
        color: rgb(62 62 67 / var(--tw-text-opacity))
}

    .related-tutorials__card > a {
        position: absolute;
        z-index: 2;
        height: 100%;
        width: 100%
}

    .related-tutorials__card > a > span {
        display: none
}

    .related-tutorials__card > a:hover {
        text-decoration-line: none !important
}

    .related-tutorials__card > a:hover + .related-tutorials__card-image img {
        --tw-scale-x: 1.2;
        --tw-scale-y: 1.2;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

    .related-tutorials__card > a:hover + .related-tutorials__card-image + .related-tutorials__card-data .title {
        text-decoration-line: underline
}